@charset "utf-8";
/* iPad mini v 2.5*/

body{ background:#FFF;}
.ipad-mini {width:895px; overflow:hidden; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; margin:0 auto; color:#b5b5b5; font-size:14px; line-height:20px;}
.ipad-mini .topo{ background:url(../images/ipad-mini-apple-comprar.jpg) no-repeat top center; width:746px; height:303px; margin:0 auto; text-indent:-9999em;}
.ipad-mini h2{ background:url(../images/sprite-ipad-mini.gif) no-repeat;}
.ipad-mini .aparelho-ipad-mini{ width:746px; margin:0 auto;}
.ipad-mini .ipad-mini-incrivel{ width:746px; margin:66px auto 0; text-align:center;}
.ipad-mini .ipad-mini-incrivel h2{ background-position:110px 0; height:49px; text-indent:-9999em;}
.ipad-mini .ipad-mini-incrivel img{ margin:55px 0 0;}
.ipad-mini .ipad-mini-polegadas{ width:746px; margin:66px auto 0; text-align:center;}
.ipad-mini .ipad-mini-polegadas h2{ background-position:210px -49px; height:49px; text-indent:-9999em;}
.ipad-mini .ipad-mini-polegadas img{ margin:55px 0 0;}
.ipad-mini .ipad-mini-apps{ width:746px; margin:66px auto 0; text-align:center;}
.ipad-mini .ipad-mini-apps h2{ background-position:210px -99px; height:49px; text-indent:-9999em;}
.ipad-mini .ipad-mini-apps img{ margin:55px 0 0;}
.ipad-mini .ipad-mini-conexao{ width:746px; margin:66px auto 0; text-align:center;}
.ipad-mini .ipad-mini-conexao h2{ background-position:210px -149px; height:49px; text-indent:-9999em;}
.ipad-mini .ipad-mini-conexao img{ margin:55px 0 0;}
.ipad-mini .ipad-mini-smart-cover{ width:746px; margin:66px auto 0; text-align:center;}
.ipad-mini .ipad-mini-smart-cover .texto-ipad-mini{ width:442px; float:left; text-align:left;}
.ipad-mini .ipad-mini-smart-cover .texto-ipad-mini h2{ background-position:34px -200px; height:49px; text-indent:-9999em; margin:134px 0 0;}
.ipad-mini .ipad-mini-smart-cover .texto-ipad-mini p{ padding:0 0 0 34px;}
.ipad-mini .ipad-mini-smart-cover img{ float:left;}
.ipad-mini .ipad-tela-retina{ width:860px; margin:0; text-align:center;}
.ipad-mini .ipad-tela-retina .texto-ipad-tela-retina { width:370px; float:left;}
.ipad-mini .ipad-tela-retina .texto-ipad-tela-retina h2{ background-position:87px -352px; height:86px; text-indent:-9999em; margin:53px 0 28px;}
.ipad-mini .ipad-tela-retina .texto-ipad-tela-retina p{ padding:0 0 0 34px;}
.ipad-mini .ipad-tela-retina .texto-ipad-tela-retina a{ background:#FFF; width:144px; height:30px; border:1px solid #c0c0c3; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; float:left;color:#b5b5b5; font-size:14px; line-height:27px; margin:20px 0 0 128px;}
.ipad-mini .ipad-tela-retina .texto-ipad-tela-retina a:hover{ background:#b4b3b7; color:#FFF;}
.ipad-mini .ipad-tela-retina img{ float:left;}
.ipad-mini .ipad-2{ width:860px; margin:0;}
.ipad-mini .ipad-2 .texto-ipad-2 { width:470px; float:left;}
.ipad-mini .ipad-2 .texto-ipad-2 h2{ background-position:0 -255px; height:47px; text-indent:-9999em; margin:46px 0 0;}
.ipad-mini .ipad-2 .texto-ipad-2 p{ padding:0 0 0 10px;}
.ipad-mini .ipad-2 .texto-ipad-2 a{ background:#FFF; width:144px; height:30px; border:1px solid #c0c0c3; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; float:left;color:#b5b5b5; font-size:14px; line-height:27px; margin:20px 0 0 128px; text-align:center;}
.ipad-mini .ipad-2 .texto-ipad-2  a:hover{ background:#b4b3b7; color:#FFF;}
.ipad-mini .ipad-2 img{ float:left;}
.ipad-mini .appleCare{ width:860px; margin:0;}
.ipad-mini .appleCare .texto-appleCare { width:514px; float:left;}
.ipad-mini .appleCare .texto-appleCare h2{ background-position:0 -302px; height:47px; text-indent:-9999em; margin:46px 0 0;}
.ipad-mini .appleCare .texto-appleCare p{ padding:0 0 0 10px;}
.ipad-mini .appleCare img{ float:left;}
.ipad-mini .brr{ background:#f2f2f4; width:100%; height:17px; border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9; float:left;}

.cb-temp{ width:400px; margin:0 0 5px 293px;}
.texto-info{width:895px; margin:10px auto; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#b5b5b5; font-size:10px;}




